<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Working with strings, date and time</title>
</head>
<body>
<script src="./js/app.js"></script>
</body>
</html>
